Support » Plugin: WooCommerce PayU EU Payment Gateway » Czy wtyczka jest zgodna z WooCommerce 3.0?

  • Resolved chrisplaneta

    (@chrisplaneta)


    Mamy sieć sklepów działających na WP Multisite z WooCommerce więc aktualizacja wtyczki będzie automatycznie widoczna we wszystkich sklepach. Dlatego musimy wiedzieć, czy będzie działała z WooCommerce 3.0

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Czy wtyczka jest zgodna z WooCommerce 3.0?’ is closed to new replies.